I got the replacement( 2.1.5 ipsec backup) viewing remote network



  • I found one bug.
    I got the replacement( 2.1.5 ipsec backup)
    import ipsec backup (2.2.RC platform)
    VPn > ipsec >

    step1 (viewing)

    step2 (editing but empty remote network)

    step3 (editing)

    step4 (no error)

    step5 ( editing >> but empty )

    step6 (again editing remote network)

    step7 (Error)

    solution:

    i delete  phase2
    and  create new phase2


  • Rebel Alliance Developer Netgate

    So you're saying you tried to import just the <ipsec>section of a config from 2.1.5 to 2.2?

    That has never and will likely never be supported.

    If you import a config between versions it must be the entire config, not a section. Otherwise the upgrade code cannot make the proper changes it needs to make.</ipsec>


Log in to reply